Page MenuHomePhabricator

Create rollout plan for related pages on mobile and propose to community
Closed, ResolvedPublic

Description

The wikidata description proposal seems to be working well and it might be worth copying that model
UPDATE: Related pages proposal draft is here

Event Timeline

Qgil added a subscriber: Qgil.Aug 23 2016, 11:47 AM

Mmm... I hope I didn't go too far too quick moving this task to Ready to Go. Is this task clear, and is the expectation to work on it during this quarter?

Nope, am already working on it, will share a daft later today!

Moushira updated the task description. (Show Details)Aug 29 2016, 10:37 PM
Moushira moved this task from ToDo to Doing on the Readers-Community-Engagement board.
Qgil closed this task as Resolved.Oct 4 2016, 10:24 AM

This task was marked "Done" by @Moushira on Sep 20. I will mark it Resolve here consequently. Please reopen if this is not correct.

Moushira updated the task description. (Show Details)Nov 2 2016, 12:42 PM
Moushira updated the task description. (Show Details)Nov 2 2016, 12:45 PM
Moushira reopened this task as Open.Nov 2 2016, 12:47 PM
Moushira closed this task as Resolved.Dec 21 2016, 10:29 PM